div:has(> .text18) {
    display: none !important;
}

.announcment {
    display: none !important;
}

.sale {
    display: none !important;
}

.text313,
.text314,
.text315,
.text317,
.text358,
.text360 {
    display: none !important;
}

.priceList {
    display: none !important;
}